.horizontal_worlds2 .ekflexmenu {


}

.horizontal_worlds2 a
{
	text-decoration: none;
display: block; 

color: white;
height: 47px;
width: 104px;
padding-top: 8px;
padding-left:10px;
padding-right: 26px;
text-align: center;
font-size: 12px;
}

.horizontal_worlds2 a:link, .horizontal_worlds2 a:visted {
color: white;
}

.horizontal_worlds2 a:hover {
color: #FCB040;
}

.horizontal_worlds2 ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.horizontal_worlds2 li
{

	float: left;
	position: relative;
	margin: 0px;
	
	width: 142px;
}

.horizontal_worlds2 ul ul {
display: none;
}

.horizontal_worlds2 .submenuitem, .horizontal_worlds2 .ekflexmenu_button {
background-image: url(/publications/worlds/images/worldstab_out.png);
}

.horizontal_worlds2 .submenuitem_select,  .horizontal_worlds2 .ekflexmenu_button_selected,   .horizontal_worlds2 .ekflexmenu_submenu_hover,  .horizontal_worlds2 .ekflexmenu_button_hover  {
background-image: url(/publications/worlds/images/worldstab_over.png);
}